:root {
  --mainColor: ;
  font-weight: bold;
  --mainFontColor: #ffffff;
  --mainBorder: 1.5px solid var(--mainFontColor);
}
h3,p{
  text-align: center;
}
#about,
#about p{
  text-align: center;
}
.aboutText{
  padding-top: 4em;
}
article h3{
  margin-bottom: 15px;
}
.roomTypeArea .pic {
  width: 87%;
  margin-top: 2em;
}
#mainBg {
  background-image: url(img/bg.jpg);
  /* background-color: #000; */
}
.mainCover {
  /*background-color: rgba(34, 24, 20, 0.5);*/
}
#home {
  background-image: url(img/home.jpg);
  z-index: 10;
}
.homeCover {
  background-color: rgba(64, 33, 15, 0.15);
}
#sns .phone {
  background-image: url(img/phone.png);
}
@media screen and (max-width:1024px) {
  #home {
    height: 50vw;
  }
}
@media only screen and (max-width: 500px) {
  .item3 {
    width: 100%;
  }
}
@media only screen and (max-width: 600px) {
  .homeCover span {
    font-size: 13.5px;
  }
}
p {
  font-size: 16px;
  padding-left: 20px;
}
li {
  
  font-weight: bold;
  font-size: 18px;
  line-height: 2em;
  text-align: center;
}
h3 {
  font-weight: bold;
}
.newsText p {
  font-weight: bold;
  font-size: 18px;
}
.newsTitle h3 {
  font-weight: bold;
  font-size: 22px;
}
.bgBarL {
  position: fixed;
  width: 40px;
  height: 100%;
  background: url(img/left.jpg) center no-repeat;
  background-size: contain;
  left: 2.5%;
  top: 0;
}
.bgBarR {
  position: fixed;
  width: 40px;
  height: 100%;
  background: url(img/right.jpg) center no-repeat;
  background-size: contain;
  right: 2.5%;
  top: 0;
}
#picture article a {
  width: 45%;
}
.trafficText a {
  margin: auto;
  padding: 10px;
  width: 30%;
  letter-spacing: 2px;
  text-align: center;
  border: 1px solid #c9a063;
  background-color: #FFFFFB;
  color: #c9a063;
  border-radius: 50px;
  /* float: left; */
}
@media only screen and (max-width: 770px) {
  #roomType2 .item2 {
    width: 40% !important;
  }
}